Subject: [abfab] comments on draft-ietf-abfab-usability-ui-considerations-01

From: Benjamin Kaduk <[email-masked]>
Date: Thu, 24 Jul 2014 21:23:50 -0400 (EDT)

Hi all,

I'm just a visitor to abfab at the moment, but I ended up with this draft 
open in my browser after listening to today's session.

It generally seems reasonable, but I had a few editorial notes:

In the last paragraph of 6.3.1, there's a typo in "a secure a manner as 
possible" -- the first 'a' should be "as".  The last sentence of that 
paragraph is also a little unclear, as to what the 'this' is which may be 
not done properly.

In the second paragraph of section 7, "manipulate it and control" should 
have an "it" after "control" (the "it" after "manipulate" could optionally 
be removed).

-Ben